prompt.message = Voleu instal·lar %S (%S), per a obtenir funcions addicionals i un accés més ràpid?
prompt.yes = Sí
prompt.yesAccessKey = Y
prompt.no = No
prompt.noAccessKey = N
prompt.dontask = No m'ho tornis a preguntar
prompt.dontaskAccessKey = D
prefs.integration = Integració amb l'escriptori
prefs.exceptions = Excepcions...
prefs.enabled = Demana'm si vull instal·lar opcions d'integració per a qualsevol lloc web
exceptionDialog.descrLabel = Aquests llocs web no demanaran la instal·lació d'opcions d'integració
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Tanca
webappsGreasemonkey.installPrompt = Voleu instal·lar %S, per a obtenir funcions addicionals i un accés més ràpid?
webappsGreasemonkey.install = Instal·la-ho
